### Method

# Gdk DmabufTextureBuilderget_height

since: 4.14

#### Declaration [src]

    unsigned int
    gdk_dmabuf_texture_builder_get_height (
      GdkDmabufTextureBuilder* self
    )

#### Description [src]

Gets the height previously set via `gdk_dmabuf_texture_builder_set_height()` or 0 if the height wasn’t set.

Available since: 4.14

Gets property | `Gdk.DmabufTextureBuilder:height`

#### Return value

Type: `unsigned int`

The height.